
/** Cybermonday Interstitial **/

    #cybermonday.modal {
        padding: 0;
        background: #fff;
        border-radius: 8px;
        width: 620px !important;
        *width: 624px !important;
    }
    #cybermonday.modal .close-btn > a {
        top: 23px;
    }

    #cybermonday.modal .close-btn, .modal-video .close-btn {
        background: url(/img/nitropdfcom/sprites/header_footer.png) red no-repeat top left;
        width:32px; height:32px; background-position:-112px -899px;
        display: block;
        height: 32px;
        width: 32px;
        position: absolute;
        right: -32px;
        top: 20px;
    }   

    .modal-container {
        overflow: hidden;
        border-radius: 8px;
        border: 2px solid #ffffff;
    }

    #cybermonday.modal .modal-header {
        padding: 0;
        width: 100%;
        background-image: none;
        position: relative;
    }

    #cybermonday.modal .modal-header .blimp {
        position: absolute;
        top: 0;
    }    

    #cybermonday.modal .modal-content {
        padding: 0 30px;
        width: 556px;
    }

    #cybermonday.modal .modal-content h4 {
        line-height: 30px;
        margin-top: 10px;
        font-size: 18px;
        width: 550px;
        color: #39393a;
        line-height: 26px;
        font-weight: bold;
    }

    #cybermonday.modal .modal-content .row {
        text-align: center;
    }

    #cybermonday.modal .modal-content .button {
        text-align: center;
        margin: 10px auto 10px;
        float: none;
    }

    #cybermonday.modal .modal-content .row p {
        margin: 10px auto 20px;
        font-size: 14px;
        color: #5d5d5d;
    }    

    #cybermonday.modal .modal-footer {    
        background: #eeeeee;
        padding: 20px 0;
        text-align: center;
        border-top: 1px solid #c5c5c5;
    }

    #cybermonday .modal-footer a {
        font-size: 14px;
    }

    #cybermonday.modal h2 {
        font-size: 18px;
        margin-top: 0;
        font-weight: bold;
    }

    #cybermonday.modal h2,
    #cybermonday.modal p,
    #cybermonday.modal ul li {
        line-height: 24px;
        color: #5d5d5d;
    }

    #cybermonday.modal ul li {
        font-size: 16px;
    }    

    #cybermonday.modal ul {
        padding-left: 40px;
    }

    #cybermonday .button {
        display: inline-block;
        border: 1px solid #10749a;
        border-radius: 3px;
        padding: 15px 60px;
        text-decoration: none;
        color: white;
        font-size: 18px;
        font-weight: 700;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
        box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset, 0 2px 2px rgba(0, 0, 0, 0.4);
        background: #1cb7dc;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #1cb7dc 0%, #0f7cbe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb7dc), color-stop(100%,#0f7cbe));
        background: -webkit-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -o-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -ms-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: linear-gradient(to bottom, #1cb7dc 0%,#0f7cbe 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7dc', endColorstr='#0f7cbe',GradientType=0 );
        text-shadow: none;
        transition: all 0.5s;
    }
    #cybermonday .button.orange {
        color: white;
        border: 1px solid #9e2200;
        background-color: #ed5b21 !important;
        -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
        background-image: -moz-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -o-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -webkit-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5b21', endColorstr='#ed5b21',GradientType=0 );
    }


/** Blackfriday interstitial **/
    #blackfriday.modal .modal-header {
        color:white;
        padding:24px 35px;
        margin:0px;
        font-weight:600;
        font-size:24px;
        background-image:  url(/img/nitropdfcom/modals/header-bkg.png); 
        background-repeat: no-repeat; 
        background-position: right top;
    }

    #blackfriday.modal .close-btn, .modal-video .close-btn {
        background: url(/img/nitropdfcom/sprites/header_footer.png) red no-repeat top left;
        width:32px; height:32px; background-position:-112px -899px;
        display: block;
        height: 32px;
        width: 32px;
        position: absolute;
        right: -32px;
        top: 20px;
    }    

    #blackfriday.modal {
        *width: 604px !important;
        padding: 0;
        background: #fff;
        border-radius: 8px;
        font-family: "Open Sans Semibold", sans-serif;
        -webkit-box-shadow: 0px 0px 35px 1px rgba(0, 0, 0, .5);
        box-shadow: 0px 0px 35px 1px rgba(0, 0, 0, .5);        
    }
    #blackfriday.modal .close-btn > a {
        top: 23px;
    }

    #blackfriday .modal-container {
        overflow: hidden;
        border-radius: 8px;
        border: 2px solid #ffffff;
    }

    #blackfriday.modal .modal-header {
        padding: 0;
        width: 100%;
        background-image: none;
        position: relative;
        *margin-bottom: 20px;
    }

    #blackfriday.modal .modal-header .blimp {
        position: absolute;
        top: 0;
    }    

    #blackfriday.modal .modal-content {
        padding: 20px 0 0;
        width: 596px;
        overflow: hidden;
        position: relative;        
        text-align: center;
    }

    #blackfriday.modal .modal-content h4 {
        line-height: 30px;
        margin-top: 10px;
        color: #561800;
        font-size: 18px;
        line-height: 26px;
        font-weight: bold;
    }

    #blackfriday.modal .modal-content .row {
        text-align: center;
        height: 160px;
        background: #fff;
        padding: 25px 0 20px;
        border-top: 1px solid #cfcfcf;
    }

    #blackfriday.modal .modal-content .row p {
        font-size: 18px;
        color: #39393a; 
        line-height: 30px;
        font-weight: normal;
        font-family: "Open Sans", sans-serif;
        margin: 0;
    }

    #blackfriday.modal .modal-content .row div span {
        margin: 5px 0 20px;
        font-size: 11px;
        line-height: 21px;
        text-decoration: none;
        color: #5d5d5d;
        font-weight: normal;
    }

    #blackfriday.modal .modal-content .row span {    
        font-weight: bold;
        text-decoration: underline;
    }

    #blackfriday.modal .modal-content .button {
        text-align: center;
        margin: 20px auto 13px;
        float: none;
    }

    #blackfriday.modal .modal-footer {    
        background: #eeeeee;
        padding: 20px 0;
        text-align: center;
        border-top: 1px solid #c5c5c5;
    }

    #blackfriday .modal-footer a {
        font-size: 14px;
    }

    #blackfriday.modal h2 {
        font-size: 18px;
        margin-top: 0;
        font-weight: bold;
    }

    #blackfriday.modal h2,
    #blackfriday.modal p,
    #blackfriday.modal ul li {
        line-height: 24px;
        color: #39393a;
    }

    #blackfriday.modal ul {
        padding-left: 20px;
        list-style: none;
        display: block;
        height: 130px;
        *padding-left: 50px;
    }

    #blackfriday.modal ul li {
        float: left;
        width: 185px;   
        *width: 160px;
        display: list-item;
        text-align: -webkit-match-parent;        
    }    

    #blackfriday.modal ul li p {
        font-size: 14px;
        line-height: 18px;
        padding: 10px 25px 30px;
        *padding: 10px 15px 0;
    }    

    #blackfriday .button {
        display: inline-block;
        border: 1px solid #10749a;
        border-radius: 3px;
        padding: 15px 60px;
        text-decoration: none;
        color: white;
        font-size: 18px;
        font-weight: 700;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
        box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset, 0 2px 2px rgba(0, 0, 0, 0.4);
        background: #1cb7dc;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #1cb7dc 0%, #0f7cbe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb7dc), color-stop(100%,#0f7cbe));
        background: -webkit-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -o-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -ms-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: linear-gradient(to bottom, #1cb7dc 0%,#0f7cbe 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7dc', endColorstr='#0f7cbe',GradientType=0 );
        text-shadow: none;
        transition: all 0.5s;
    }
    #blackfriday .button.orange {
        color: white;
        border: 1px solid #9e2200;
        background-color: #ed5b21 !important;
        -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
        background-image: -moz-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -o-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -webkit-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5b21', endColorstr='#ed5b21',GradientType=0 );
    }



    /**  vlp promo **/

    #promo.modal {
        -webkit-box-shadow:  0px 0px 35px 1px rgba(0, 0, 0, .5);
        box-shadow:  0px 0px 35px 1px rgba(0, 0, 0, .5);
    }

    #promo.modal-content {
        overflow:hidden;
        border-radius:5px;
        position:relative;
    }

    #promo.modal .close-btn, .modal-video .close-btn {
      background: url(/img/nitropdfcom/sprites/header_footer.png) red no-repeat top left;
      width:32px; height:32px; background-position:-112px -899px;
      display: block;
      height: 32px;
      width: 32px;
      position: absolute;
      right: -32px;
      top: 10px;
    }

    #promo.modal .modal-header {
        color:white;
        padding:24px 35px;
        margin:0px;
        font-weight:600;
        font-size:24px;
        background-image:  url(/img/nitropdfcom/modals/header-bkg.png);
        background-repeat: no-repeat; 
        background-position: right top;
    }

    #promo.modal .modal-footer {
        text-align:center;
        padding:20px 0px;
    }

    /* Styled Selects Row Fix on LI for cross browser*/

    
    #promo.modal .height-fix {
        height:48px;
        overflow:hidden;
    }

    #promo.modal form .clear-floats li {
        float:none;
    }

    #promo.modal fieldset {
        padding:0px;
    }

    #promo.modal legend {
        display:none;
    }
    #promo.modal {
        padding: 0;
        background: #fff;
        border-radius: 8px;
        margin-top: 0px !important;
    }
    #promo.modal .close-btn > a {
        top: 23px;
    }

    #promo .modal-container {
        overflow: hidden;
        border-radius: 8px;
        border: 2px solid #ffffff;        
    }

    #promo.modal .modal-header {
        padding: 0;
        width: 100%;
        background-image: none;
    }

    #promo.modal .modal-header img {
        width: 620px;
        height: 207px;
    }

    #promo.modal .modal-content {
        padding: 0 60px;
        width: 480px;
    }

    #promo.modal .modal-content h4 {
        font-size: 20px;
        font-weight: normal;
        font-family: "Open Sans", sans-serif;
        padding: 10px 40px 0;
        line-height: 30px;
    }

    #promo.modal .modal-content .row {
        text-align: center;
    }

    #promo.modal .modal-content .button {
        text-align: center;
        margin: 10px auto 20px;
        float: none;
        opacity: 1;
        color: #ffffff;
        margin-top: 25px;
        margin-bottom: 35px;
    }

    #promo.modal .modal-footer {    
        background: #eeeeee;
        padding: 20px 0;
        text-align: center;
        border-top: 1px solid #c5c5c5;
    }

    #promo.modal .modal-footer a {
        font-size: 14px;
    }

    #promo.modal h2 {
        font-size: 18px;
        margin-top: 10px;
        font-weight: bold;
        color: #39393a;
    }

    #promo.modal p,
    #promo.modal ul li {
        color: #5d5d5d;
        line-height: 24px;
        font-size: 16px;
    }

    #promo.modal p.text-xsmall {
        font-size: 12px;
        padding-top: 10px;
        color: #888;
    }

    #promo.modal ul {
        padding-left: 40px;
    }

    #promo.modal .close-btn {
        float: none;
        margin-top: 0;
        margin-right: 0;
    }
    #promo.modal .close-btn {
        float: none;
        margin-top: 0;
        margin-right: 0;
    }
    #promo .button {
        display: inline-block;
        border: 1px solid #10749a;
        border-radius: 3px;
        padding: 13px 30px;
        text-decoration: none;
        color: white;
        font-size: 18px;
        font-weight: 700;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
        box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset, 0 2px 2px rgba(0, 0, 0, 0.4);
        background: #1cb7dc;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #1cb7dc 0%, #0f7cbe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb7dc), color-stop(100%,#0f7cbe));
        background: -webkit-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -o-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -ms-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: linear-gradient(to bottom, #1cb7dc 0%,#0f7cbe 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7dc', endColorstr='#0f7cbe',GradientType=0 );
        text-shadow: none;
        transition: all 0.5s;
    }
    #promo .button.orange {
        color: white;
        border: 1px solid #9e2200;
        background-color: #ed5b21 !important;
        -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
        background-image: -moz-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -o-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -webkit-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5b21', endColorstr='#ed5b21',GradientType=0 );
    }
    #promo a, #promo a:visited, #promo a:active {
        font-weight: bold;
        color: #169acd;
        text-decoration: none;
    }
    #promo .bottom {
        background: transparent;
        clear: both;
    }
    #promo .button {
        
    }
    #promo .row {
        
    }
    .center-align {
        text-align: center;
    }
    #promo .button.large, #promo .button-transparent.large {
        font-size: 18px;
        padding: 17px 55px;
    }


/** Thanksgiving promo **/

    #thanksgiving.modal .close-btn, .modal-video .close-btn {
      background: url(/img/nitropdfcom/sprites/header_footer.png) red no-repeat top left;
      width:32px; height:32px; background-position:-112px -899px;
      display: block;
      height: 32px;
      width: 32px;
      position: absolute;
      right: -32px;
      top: 10px;
    }


    #thanksgiving.modal {
        padding: 0;
        background: #fff;
        border-radius: 8px;
    }
    #thanksgiving.modal .close-btn > a {
        top: 23px;
    }

    .modal-container {
        overflow: hidden;
        border-radius: 8px;
        border: 2px solid #ffffff;
    }

    #thanksgiving.modal .modal-header {
        padding: 0;
        width: 100%;
        background-image: none;
        position: relative;
        margin-bottom: 40px;
    }

    #thanksgiving.modal .modal-header .blimp {
        position: absolute;
        top: 0;
    }    

    #thanksgiving.modal .modal-content {
        padding: 0 30px;
        width: 536px;
    }

    #thanksgiving.modal .modal-content h4 {
        margin-bottom: 20px;
        margin-top: 10px;
        color: #561800;
        font-size: 18px;
        width: 500px;
        line-height: 26px;
        font-weight: bold;
    }

    #thanksgiving.modal .modal-content .row {
        text-align: center;
        width: 536px;
        height: 100px;
    }

    #thanksgiving.modal .modal-content .button {
        text-align: center;
        margin: 10px auto 30px;
        float: none;
    }

    #thanksgiving.modal .modal-footer {    
        background: #eeeeee;
        padding: 20px 0;
        text-align: center;
        border-top: 1px solid #c5c5c5;
    }

    #thanksgiving .modal-footer a {
        font-size: 14px;
    }

    #thanksgiving.modal h2 {
        font-size: 18px;
        margin-top: 0;
        font-weight: bold;
    }

    #thanksgiving.modal h2,
    #thanksgiving.modal p,
    #thanksgiving.modal ul li {
        line-height: 24px;
        color: #5d5d5d;
        font-size: 16px;
    }

    #thanksgiving.modal ul {
        padding-left: 40px;
    }

    #thanksgiving .button {
        display: inline-block;
        border: 1px solid #10749a;
        border-radius: 3px;
        padding: 13px 30px;
        text-decoration: none;
        color: white;
        font-size: 18px;
        font-weight: 700;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
        box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset, 0 2px 2px rgba(0, 0, 0, 0.4);
        background: #1cb7dc;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #1cb7dc 0%, #0f7cbe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb7dc), color-stop(100%,#0f7cbe));
        background: -webkit-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -o-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -ms-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: linear-gradient(to bottom, #1cb7dc 0%,#0f7cbe 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7dc', endColorstr='#0f7cbe',GradientType=0 );
        text-shadow: none;
        transition: all 0.5s;
    }
    #thanksgiving .button.orange {
        color: white;
        border: 1px solid #9e2200;
        background-color: #ed5b21 !important;
        -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
        background-image: -moz-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -o-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -webkit-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5b21', endColorstr='#ed5b21',GradientType=0 );
    }


    #pdffriday.modal .close-btn, .modal-video .close-btn {
        background: url(/img/nitropdfcom/sprites/header_footer.png) red no-repeat top left;
        width:32px; height:32px; background-position:-112px -899px;
        display: block;
        height: 32px;
        width: 32px;
        position: absolute;
        right: -32px;
        top: 20px;
    }    

    #pdffriday {
        font-family: "Open Sans", sans-serif;
    }

    #pdffriday.modal {
        padding: 0;
        background: #fff;
        border-radius: 8px;
    }
    #pdffriday.modal .close-btn > a {
        top: 23px;
    }

    .modal-container {
        overflow: hidden;
        border-radius: 8px;
        border: 2px solid #ffffff;
    }

    #pdffriday.modal .modal-header {
        padding: 0;
        width: 100%;
        background-image: none;
        position: relative;
        margin-bottom: 10px;
    }

    #pdffriday.modal .modal-header .blimp {
        position: absolute;
        top: 0;
    }    

    #pdffriday.modal .modal-content {
        padding: 0 30px;
        width: 540px;
        text-align: center;
    }

    #pdffriday.modal .modal-content .row {
        text-align: center;
    }

    #pdffriday.modal .modal-content .row.top {
        padding-top: 0;
    }

    #pdffriday.modal .modal-content .button {
        text-align: center;
        float: none;
        margin: 10px auto 10px;
        padding: 20px 85px;
    }

    #pdffriday.modal .modal-content .row p {
        margin: 10px auto 20px;
        font-size: 14px;
        color: #39393a;
    }    

    #pdffriday.modal .modal-footer {    
        background: #eeeeee;
        padding: 20px 0;
        text-align: center;
        border-top: 1px solid #c5c5c5;
    }

    #pdffriday .modal-footer a {
        font-size: 14px;
    }

    #pdffriday.modal h2,
    #pdffriday.modal p,
    #pdffriday.modal ul li {
        line-height: 38px;
        color: #5d5d5d;
    }

    #pdffriday.modal h2 {
        font-size: 30px;
        color: #39393a;
        font-weight: bold;
    }

    #pdffriday.modal ul li {
        font-size: 16px;
    }    

    #pdffriday.modal ul {
        padding-left: 40px;
        *padding-left: 0;
    }

    #pdffriday.modal .modal-content h4 {
        margin: 20px 0 10px;
        font-size: 20px;
        font-weight: bold;
    }

    #pdffriday .button {
        display: inline-block;
        border: 1px solid #10749a;
        border-radius: 3px;
        padding: 13px 30px;
        text-decoration: none;
        color: white;
        font-size: 18px;
        font-weight: 700;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
        box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset, 0 2px 2px rgba(0, 0, 0, 0.4);
        background: #1cb7dc;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #1cb7dc 0%, #0f7cbe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb7dc), color-stop(100%,#0f7cbe));
        background: -webkit-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -o-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -ms-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: linear-gradient(to bottom, #1cb7dc 0%,#0f7cbe 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7dc', endColorstr='#0f7cbe',GradientType=0 );
        text-shadow: none;
        transition: all 0.5s;
    }
    #pdffriday .button.orange {
        color: white;
        border: 1px solid #9e2200;
        background-color: #ed5b21 !important;
        -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
        background-image: -moz-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -o-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -webkit-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5b21', endColorstr='#ed5b21',GradientType=0 );
    }


    /* Holiday Special */

        #holiday.modal .close-btn, .modal-video .close-btn {
        background: url(/img/nitropdfcom/sprites/header_footer.png) red no-repeat top left;
        width:32px; height:32px; background-position:-112px -899px;
        display: block;
        height: 32px;
        width: 32px;
        position: absolute;
        right: -32px;
        top: 20px;
    }    

    #holiday {
        font-family: "Open Sans", sans-serif;
    }

    #holiday.modal {
        padding: 0;
        background: #fff;
        border-radius: 8px;
    }
    #holiday.modal .close-btn > a {
        top: 23px;
    }

    .modal-container {
        overflow: hidden;
        border-radius: 8px;
        border: 2px solid #ffffff;
    }

    #holiday.modal .modal-header {
        padding: 0;
        width: 100%;
        background-image: none;
        position: relative;
        margin-bottom: 10px;
    }

    #holiday.modal .modal-header .blimp {
        position: absolute;
        top: 0;
    }    

    #holiday.modal .modal-content {
        padding: 0 90px;
        width: 420px;
        text-align: center;
    }

    #holiday.modal .modal-content .row {
        text-align: center;
        margin-bottom: 20px;
    }

    #holiday.modal .modal-content .row.top {
        padding-top: 0;
    }

    #holiday.modal .modal-content .button {
        text-align: center;
        float: none;
        margin: 10px auto 10px;
        padding: 20px 85px;
    }

    #holiday.modal .modal-content .row p {
        margin: 10px auto 20px;
        font-size: 14px;
        color: #39393a;
    }    

    #holiday.modal .modal-footer {    
        background: #eeeeee;
        padding: 20px 0;
        text-align: center;
        border-top: 1px solid #c5c5c5;
    }

    #holiday .modal-footer a {
        font-size: 14px;
    }

    #holiday.modal h2,
    #holiday.modal p,
    #holiday.modal ul li {
        line-height: 38px;
        color: #5d5d5d;
    }

    #holiday.modal h3 {
        margin-top: 20px;
        font-size: 24px;
        color: #5d5d5d;
        font-weight: bold;
        line-height: 30px;
    }

    #holiday.modal ul li {
        font-size: 16px;
    }    

    #holiday.modal ul {
        padding-left: 40px;
        *padding-left: 0;
    }

    #holiday.modal .modal-content h4 {
        margin: 20px 0 10px;
        font-size: 20px;
        font-weight: bold;
    }

    #holiday .button {
        display: inline-block;
        border: 1px solid #10749a;
        border-radius: 3px;
        padding: 13px 30px;
        text-decoration: none;
        color: white;
        font-size: 18px;
        font-weight: 700;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
        box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset, 0 2px 2px rgba(0, 0, 0, 0.4);
        background: #1cb7dc;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #1cb7dc 0%, #0f7cbe 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1cb7dc), color-stop(100%,#0f7cbe));
        background: -webkit-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -o-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: -ms-linear-gradient(top, #1cb7dc 0%,#0f7cbe 100%);
        background: linear-gradient(to bottom, #1cb7dc 0%,#0f7cbe 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb7dc', endColorstr='#0f7cbe',GradientType=0 );
        text-shadow: none;
        transition: all 0.5s;
    }
    #holiday .button.orange {
        color: white;
        border: 1px solid #9e2200;
        background-color: #ed5b21 !important;
        -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #f9b943;
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
        background-image: -moz-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -o-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: -webkit-linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        background-image: linear-gradient(bottom, #e94519 0%, #f16f27 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5b21', endColorstr='#ed5b21',GradientType=0 );
    }
    .button.blue {
    color:white !important;
    border: 1px solid #10739a !important;
    background-color: #1599cd !important;
    -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #2fe5f3 !important;
    -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #2fe5f3 !important;
    box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #2fe5f3 !important;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmN2JiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFiYjdkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+) !important;
    background-image: -moz-linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
    background-image: -o-linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
    background-image: -webkit-linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
    background-image: linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
}

.button.blue:hover {
    background-color: #16a4cd !important;
    -moz-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #2fe9f3 !important;
    -webkit-box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #2fe9f3 !important;
    box-shadow: 0 2px 2px rgba(4,4,4,.2), inset 0 1px 1px #2fe9f3 !important;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmODliZCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFkYmZkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+) !important;
    background-image: -moz-linear-gradient(bottom, #0f89bd 0%, #1dbfdb 100%) !important;
    background-image: -o-linear-gradient(bottom, #0f89bd 0%, #1dbfdb 100%) !important;
    background-image: -webkit-linear-gradient(bottom, #0f89bd 0%, #1dbfdb 100%) !important;
    background-image: linear-gradient(bottom, #0f89bd 0%, #1dbfdb 100%) !important;

}

.button.blue:active {
    border: 1px solid #10739a !important;
    background-color: #1599cd !important;
    -moz-box-shadow: inset 0 1px 1px #0f7399 !important;
    -webkit-box-shadow: inset 0 1px 1px #0f7399 !important;
    box-shadow: inset 0 1px 1px #0f7399 !important;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmN2JiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFiYjdkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+) !important;
    background-image: -moz-linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
    background-image: -o-linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
    background-image: -webkit-linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
    background-image: linear-gradient(bottom, #0f7bbd 0%, #1bb7db 100%) !important;
}
.c2a_alert.bottom {
    background-color: transparent !important;
    padding: 0 !important;
}
.c2a_alert p {
    padding: 22px 0;
}
.c2a_alert a.button.blue {
    display: inline-block !important;
    float: none !important;
}
.c2a_alert.new-year .container_12 p {
    margin-bottom: 0 !important;
}
.c2a_alert_close {
    right: 41px !important;
}
